## LassoIdWsf2PsAddKnownEntityResponse LassoIdWsf2PsAddKnownEntityResponse — <ps:AddKnownEntityResponse> |

## Functions

LassoIdWsf2PsAddKnownEntityResponse * | lasso_idwsf2_ps_add_known_entity_response_new ()

## Types and Values

struct | LassoIdWsf2PsAddKnownEntityResponse

## Description

Figure 209. Schema fragment for ps:AddKnownEntityResponse

    <xs:complexType name="AddKnownEntityResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0"/>
            <xs:element ref="SPtoPSRedirectURL" minOccurs="0" maxOccurs="1"/>
            <xs:element ref="QueryString" minOccurs="0" maxOccurs="1"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_add_known_entity_response_new ()

    LassoIdWsf2PsAddKnownEntityResponse *
    lasso_idwsf2_ps_add_known_entity_response_new
                                   (void);

Creates a new LassoIdWsf2PsAddKnownEntityResponse object.

#### Returns

a newly created LassoIdWsf2PsAddKnownEntityResponse object

## Types and Values

### struct LassoIdWsf2PsAddKnownEntityResponse

    struct LassoIdWsf2PsAddKnownEntityResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	/* XXX */ void *Object;
    	/* XXX */ void *SPtoPSRedirectURL;
    	/* XXX */ void *QueryString;
    };